[Desktop Entry]
Encoding=UTF-8
Name=Mergeant Database Administration
Name[ca]=Administració de base de dades Mergeant
Name[cs]=Správa databáze Mergeant
Name[de]=Mergeant Datenbankadministration
Name[en_CA]=Mergeant Database Administration
Name[en_GB]=Mergeant Database Administration
Name[es]=Administración de Base de Datos Mergeant
Name[fr]=Administrateur de bases de données Mergeant
Name[hr]=Administracija Mergeant bazom
Name[it]=Amministrazione di database Mergeant
Name[ja]=Mergeant データベース管理
Name[lt]=Mergeant duomenų bazių valdymas
Name[ms]=Pentadbiran Pangkalan Data Mergeant
Name[nb]=Mergeant databaseadministrasjon
Name[ne]=डाटाबेस प्रशासन मर्जिन्ट गर्नुहोस्
Name[nl]=Mergeant database Administratie
Name[no]=Mergeant databaseadministrasjon
Name[pl]=Administracja bazą danych Mergeant
Name[pt]=Administração de Base de Dados Mergeant
Name[pt_BR]=Administração de Bancos de Dados Mergeant
Name[ru]=Администрирование баз данных Megeant
Name[sr]=Администрација базе ујединитеља
Name[sr@Latn]=Administracija baze ujedinitelja
Name[sv]=Mergeant-databasadministration
Name[uk]=Адміністрування баз даних Mergeant
Name[vi]=Quản trị cơ sở dữ liệu Mergeant
Name[zh_CN]=Mergeant 数据库管理
Comment=Maintain and query a SQL database
Comment[ca]=Manté i consulta una base de dades d'SQL
Comment[cs]=Spravovat databázi SQL a klást na ni dotazy
Comment[de]=Eine SQL-Datenbank warten und abfragen
Comment[en_CA]=Maintain and query a SQL database
Comment[en_GB]=Maintain and query a SQL database
Comment[es]=Mantener y hacer una petición a una base de datos SQL
Comment[fr]=Maintient et interroge une base de données SQL
Comment[hr]=Održavanje i upiti SQL baze podataka
Comment[it]=Gestisce e interroga un database SQL
Comment[ja]=SQL データベースの保守と問合せ
Comment[lt]=Valdo SQL duomenų bazę bei vykdo užklausas
Comment[ms]=Senggara dan pertanyaan pangkalan data SQL
Comment[nb]=Vedlikehold og kjør spørringer på en SQL-database
Comment[ne]=एसक्युएल डाटाबेस निर्माण र क्वेरि गर्नुहोस्
Comment[nl]=Beheer en stuur queries naar een SQL database
Comment[no]=Vedlikehold og kjør spørringer på en SQL-database
Comment[pl]=Utrzymywanie i odpytywanie bazy danych SQL
Comment[pt]=Mantenha e pesquise uma base de dados SQL
Comment[pt_BR]=Mantenha e consulte um banco de dados SQL
Comment[ru]=Управление и запросы для баз данных SQL
Comment[sr]=Одржавање и упити за SQL базу
Comment[sr@Latn]=Održavanje i upiti za SQL bazu
Comment[sv]=Underhåll och fråga en SQL-databas
Comment[uk]=Керування та запити до баз даних SQL
Comment[vi]=Bảo trì và truy vấn cơ sở dữ liệu SQL
Comment[zh_CN]=维护和查询 SQL 数据库
Exec=mergeant
Icon=mergeant/mergeant.png
Terminal=false
Type=Application
Categories=Application;Office;
StartupNotify=true
MimeType=application/x-mergeant;
